// app global css in Sass form
.text-grand-hotel
  font-family: 'Grand Hotel', 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'

.small-screen-only
  @media (max-width: $breakpoint-xs-max)
   display: block
  @media (min-width: $breakpoint-sm-min)
   display: none

.large-screen-only
  @media (max-width: $breakpoint-xs-max)
   display: none
  @media (min-width: $breakpoint-sm-min)
   display: block

.constrain
  max-width: 975px
  margin: 0 auto

.constrain-more
  max-width: 600px
  margin: 0 auto
